.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m8{transform:matrix(0.477734,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477734,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477734,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.505089,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505089,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505089,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.240000px;}
._5{margin-left:-1.344000px;}
._2{width:3.888000px;}
._1{width:5.400000px;}
._4{width:38.272000px;}
._3{width:148.736000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:15.188800px;}
.fsf{font-size:16.110400px;}
.fs1{font-size:24.000000px;}
.fsa{font-size:31.769600px;}
.fsb{font-size:32.000000px;}
.fs8{font-size:32.800000px;}
.fs7{font-size:34.496800px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fsc{font-size:54.055600px;}
.fs9{font-size:56.740400px;}
.fs5{font-size:60.000000px;}
.fse{font-size:95.173200px;}
.fsd{font-size:117.750000px;}
.fs4{font-size:124.172400px;}
.y1d{bottom:-234.323774px;}
.y1f{bottom:-59.159803px;}
.y22{bottom:-32.064082px;}
.y20{bottom:10.548568px;}
.yb{bottom:16.666560px;}
.y17{bottom:18.319566px;}
.y1{bottom:28.454996px;}
.y1c{bottom:29.501399px;}
.y9{bottom:31.967463px;}
.y0{bottom:58.108160px;}
.yd{bottom:300.187664px;}
.y10{bottom:303.029039px;}
.ye{bottom:585.939666px;}
.y11{bottom:587.209159px;}
.yf{bottom:587.244935px;}
.y1e{bottom:659.185799px;}
.y21{bottom:697.262139px;}
.y1b{bottom:825.003699px;}
.yc{bottom:869.265482px;}
.y12{bottom:869.895329px;}
.y1a{bottom:917.242313px;}
.y19{bottom:1019.839903px;}
.y14{bottom:1079.843528px;}
.y16{bottom:1091.127677px;}
.y15{bottom:1105.579746px;}
.y18{bottom:1131.799515px;}
.y13{bottom:1150.524926px;}
.ya{bottom:1207.729105px;}
.y8{bottom:1212.322840px;}
.y7{bottom:1212.444070px;}
.y6{bottom:1214.913097px;}
.y5{bottom:1230.864356px;}
.y4{bottom:1260.035108px;}
.y3{bottom:1272.568240px;}
.y2{bottom:1285.101373px;}
.h15{height:11.277280px;}
.h5{height:11.847264px;}
.h3{height:17.040000px;}
.hf{height:22.720000px;}
.ha{height:23.423327px;}
.he{height:24.271974px;}
.hb{height:25.059200px;}
.h4{height:28.400000px;}
.h2{height:31.240000px;}
.h9{height:34.080000px;}
.h11{height:36.433474px;}
.hd{height:40.699047px;}
.h8{height:42.600000px;}
.hc{height:51.574980px;}
.h14{height:66.621240px;}
.h10{height:69.465456px;}
.h13{height:70.504567px;}
.h12{height:79.363500px;}
.h7{height:86.920680px;}
.h6{height:92.423876px;}
.h1{height:1243.058866px;}
.h0{height:1356.485994px;}
.w3{width:71.830800px;}
.w4{width:83.928691px;}
.w5{width:90.457314px;}
.w2{width:130.353693px;}
.w1{width:841.998627px;}
.w0{width:956.000000px;}
.x16{left:0.442306px;}
.x6{left:11.591780px;}
.x10{left:18.490472px;}
.x15{left:26.833664px;}
.x0{left:56.968784px;}
.x5{left:58.135049px;}
.x8{left:60.679275px;}
.xc{left:63.464365px;}
.x9{left:67.269879px;}
.x18{left:225.074550px;}
.xd{left:279.197630px;}
.x19{left:287.562014px;}
.xe{left:312.175036px;}
.x12{left:348.971857px;}
.x7{left:352.369703px;}
.x13{left:356.398991px;}
.xf{left:371.598263px;}
.xb{left:631.632733px;}
.x17{left:633.026417px;}
.xa{left:634.176503px;}
.x3{left:721.403231px;}
.x4{left:732.063686px;}
.x2{left:768.674789px;}
.x11{left:804.342717px;}
.x14{left:818.456847px;}
.x1{left:885.005274px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.895775pt;}
._5{margin-left:-0.786396pt;}
._2{width:2.274930pt;}
._1{width:3.159625pt;}
._4{width:22.393550pt;}
._3{width:87.027778pt;}
.fs3{font-size:8.887206pt;}
.fsf{font-size:9.426449pt;}
.fs1{font-size:14.042778pt;}
.fsa{font-size:18.588894pt;}
.fsb{font-size:18.723704pt;}
.fs8{font-size:19.191797pt;}
.fs7{font-size:20.184621pt;}
.fs2{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs6{font-size:28.085556pt;}
.fsc{font-size:31.628783pt;}
.fs9{font-size:33.199702pt;}
.fs5{font-size:35.106946pt;}
.fse{font-size:55.687339pt;}
.fsd{font-size:68.897381pt;}
.fs4{font-size:72.655228pt;}
.y1d{bottom:-137.106533pt;}
.y1f{bottom:-34.615333pt;}
.y22{bottom:-18.761200pt;}
.y20{bottom:6.172133pt;}
.yb{bottom:9.751867pt;}
.y17{bottom:10.719067pt;}
.y1{bottom:16.649467pt;}
.y1c{bottom:17.261733pt;}
.y9{bottom:18.704667pt;}
.y0{bottom:34.000000pt;}
.yd{bottom:175.644533pt;}
.y10{bottom:177.307067pt;}
.ye{bottom:342.842533pt;}
.y11{bottom:343.585333pt;}
.yf{bottom:343.606267pt;}
.y1e{bottom:385.700000pt;}
.y21{bottom:407.979067pt;}
.y1b{bottom:482.722667pt;}
.yc{bottom:508.620933pt;}
.y12{bottom:508.989467pt;}
.y1a{bottom:536.692933pt;}
.y19{bottom:596.724400pt;}
.y14{bottom:631.833467pt;}
.y16{bottom:638.436000pt;}
.y15{bottom:646.892133pt;}
.y18{bottom:662.233733pt;}
.y13{bottom:673.190267pt;}
.ya{bottom:706.661333pt;}
.y8{bottom:709.349200pt;}
.y7{bottom:709.420133pt;}
.y6{bottom:710.864800pt;}
.y5{bottom:720.198133pt;}
.y4{bottom:737.266400pt;}
.y3{bottom:744.599733pt;}
.y2{bottom:751.933067pt;}
.h15{height:6.598514pt;}
.h5{height:6.932021pt;}
.h3{height:9.970373pt;}
.hf{height:13.293830pt;}
.ha{height:13.705358pt;}
.he{height:14.201915pt;}
.hb{height:14.662533pt;}
.h4{height:16.617288pt;}
.h2{height:18.279016pt;}
.h9{height:19.940745pt;}
.h11{height:21.317800pt;}
.hd{height:23.813654pt;}
.h8{height:24.925931pt;}
.hc{height:30.177333pt;}
.h14{height:38.981137pt;}
.h10{height:40.645333pt;}
.h13{height:41.253333pt;}
.h12{height:46.436835pt;}
.h7{height:50.858660pt;}
.h6{height:54.078667pt;}
.h1{height:727.333333pt;}
.h0{height:793.701333pt;}
.w3{width:42.029333pt;}
.w4{width:49.108000pt;}
.w5{width:52.928000pt;}
.w2{width:76.272000pt;}
.w1{width:492.666667pt;}
.w0{width:559.370667pt;}
.x16{left:0.258800pt;}
.x6{left:6.782533pt;}
.x10{left:10.819067pt;}
.x15{left:15.700800pt;}
.x0{left:33.333333pt;}
.x5{left:34.015733pt;}
.x8{left:35.504400pt;}
.xc{left:37.134000pt;}
.x9{left:39.360667pt;}
.x18{left:131.694667pt;}
.xd{left:163.362933pt;}
.x19{left:168.257067pt;}
.xe{left:182.658533pt;}
.x12{left:204.188933pt;}
.x7{left:206.177067pt;}
.x13{left:208.534667pt;}
.xf{left:217.428000pt;}
.xb{left:369.578267pt;}
.x17{left:370.393733pt;}
.xa{left:371.066667pt;}
.x3{left:422.104400pt;}
.x4{left:428.342000pt;}
.x2{left:449.763733pt;}
.x11{left:470.633600pt;}
.x14{left:478.892000pt;}
.x1{left:517.830533pt;}
}
